glab(1)

NAME
glab-issue-reopen - Reopen a closed issue.

SYNOPSIS
glab issue reopen [ | ] [flags]

DESCRIPTION
You can use a full GitLab URL instead of an ID.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab issue reopen 123
    glab issue open 123
    glab issue reopen https://gitlab.com/NAMESPACE/REPO/-/issues/123

SEE ALSO
glab-issue(1)